# translation of example.po to British English
# Copyright (C) 2003 Free Software Foundation, Inc.
# Jonathan Riddell <kde-en-gb@jriddell.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2003-11-06 16:05+0000\n"
"Last-Translator: Jonathan Riddell <kde-en-gb@jriddell.org>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "John Knight"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "anarchist_tomato@herzeleid.net"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Example KOffice Program"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Example"

#: main.cc:31
msgid "File to open"
msgstr "File to open"
